BODY {
	background-color: #f6efda;
	background-attachment: fixed;
	bgPosition: fixed;
	}

P {
	font-family: "Verdana", "Arial", "Sans-Serif";
	font-size: 12px;
	color: #000000;
	}

P.margin {
   	margin-left: 5%;
	margin-right: 20%;
	}


P.footnote {
	font-family: "Times New Roman", "Serif";
	font-size: 12px;
	margin-left: 0%;
	margin-right: 0%;
}

LI {
	font-family: "Verdana", "Arial", "Sans-Serif";
	font-size: 12px;
	color: #5b0202;
}

UL {
	font-family: "Verdana", "Arial", "Sans-Serif";
	font-size: 12px;
	color: #5b0202;
}
